html {

	height: 100%;
	margin-bottom: 0px;

}
sub, sup { 
	font-size: 75%;
	line-height: 0; 
	position: relative; 
	vertical-align: baseline; 
}
sup { 
	top: -0.5em; 
}
sub { 
	bottom: -0.25em; 
}
ol {

 margin-left: .5em;
 padding-left: 1em;

}

.fright{ float:right !important;}

.top-right{ float:right; width:320px; height:220px;}



form {



	margin: 0;



	padding: 0;







}







img,table {



	border: none;



}







body {



	background: #FEFEFE;



	font-family: Tahoma, Arial, sans-serif;



	line-height: 1.3em;



	margin: 0;



	padding: 0;



	font-size: 12px;



	color: #333;



}



















#increasespace {







	font-family: Tahoma, Arial, sans-serif;



	line-height: 1.6em;



	margin: 0;



	padding: 0;



	font-size: 12px;



	color: #333;



}



.increasespace {







	font-family: Tahoma, Arial, sans-serif;



	line-height: 1.6em;



	margin: 0;



	padding: 0;



	font-size: 12px;



	color: #333;



}























.body_bg {



	background: #bcd067 url(../images/topbg.png) top center repeat-x;



	



}



	



body.contentpane {



	background: #f8f8f8;



	width: 870px;



	padding: 0px 40px 0px 20px;



	font-size: 12px;



}



/* a links */



a:link, a:visited {



	outline: none;



	text-decoration: underline;



	font-weight: normal;



	color: #607630;



}





a:hover {



	text-decoration: none;



	font-weight: normal;



	color: #607630;



}







table.contentpane ul li, div.nopad ul {



	list-style-image: url(../images/li.png);



}



input.button, .validate  {



	background: #607630;



	border: 0;



	font-size: 10px;



	color: #fff;



	padding: 3px 4px;



	cursor: pointer;



}







.search input.button {



	display: none;



}







input.button:hover, .validate:hover  {



	



}











/*#main_bg { background: transparent url(../images/page_bg.jpg) top center no-repeat; padding: 20px 0 0 0; }*/







p {



	margin-top: 0;



	margin-bottom: 5px;



	margin-right: 35px;



	text-align: left;



}







.inputbox, #email {



	border: 1px solid #999999;



	padding: 2px;



}



.inputbox:hover {







}







#modlgn_remember  {



	border:0;



}







div.module div div div form#form-login {



	width: 180px;



}







#search {



	float: left;



	padding: 0;



	margin: 0;



}







#search div.module div div div form {



	padding: 0;



	margin: 0;



}







#search div.module_menu div div div div.search, #search  div.module div div div div.search {



	text-align: left;



	padding: 0;



	margin: 0;



	background: url(../images/search_bg.png) top left no-repeat;



	height: 34px;



}







#search div.module_menu div div div div.search1, #search  div.module div div div div.search1 {



	float: right;



	text-align: left;



	padding: 0;



	margin: 0;



	background: url(../images/search_bg.png) top right no-repeat;



	border: none;



}







#search div.module_menu div div div div.search1 input, #search  div.module div div div div.search1 input {



	float: right;



	/*line-height: 13px;*/



	font-size: 12px;



	color: #798950;



	margin:	0;



	width: 115px;



	height: 20px;	



	padding: 5px 5px 0 5px;



	border: none;



	text-transform: capitalize;



	background:none;



}	















#search .search .inputbox {



	line-height: 14px;



	font-size: 12px;



	color: #fff;



	margin:	0;



	width: 154px;



	height: 14px;	



	padding: 7px 0px 0 5px;



	border: none;



	text-transform: capitalize;



	background:none;



}







#search .search .button {



	text-align: center;



	text-align: center;



	background: transparent url(../images/search_btn_bg.png) top center no-repeat;



	font-size: 11px;



	color: #798950;



	margin: 0 0 0 10px;



	padding:0 0 2px 0;



	width: 65px;



	height: 27px;



	border:none;



	line-height: 26px;



}















/*****************************************/



/*** Template specific layout elements ***/



/*****************************************/



#page_bg {



	width: 940px;



	height: 100%;



	padding-bottom: 40px;



	margin: 0 auto;



         background: transparent url(../images/page_bg.jpg) top center;}







#page_bg_1 {



	width: 900px;



	height: 100%;



	padding: 0;



	margin: 0 auto;



	background: #fff;



}



div.center {



	text-align: left;



	margin: 10px auto 0 auto;



	padding: 0;



	width: 900px;



}











div#wrapper {



	padding: 0;



	margin: 0 auto;



}







#header {



	height: 200px;



	background: transparent url(../images/HealthyFoodIdeas-header.gif) top left no-repeat;



	margin: 0px 0px 0px 50px;



	padding: 0;



}











div.module div div {



	padding: 0;



	margin: 0;



	background: none;	



}







#header_main .hright .hwr-right div.module_menu div div div, #header_main .hright .hwr-right div.module div div div,#header_main .hright .hwr-right div.module_menu div div, 







#header_main .hright .hwr-right div.module div div {



	padding: 0;



	margin: 0;



	background: none;	



}







#header_main .hright .hwr-right div.module_menu div div div,#header_main .hright .hwr-right div.module div div div, #header_main .hright .hwr-left div.module_menu div div 







div,#header_main .hright .hwr-left div.module div div div {



	text-align: left;



}







#header_main .hright .hwr-right div.module div div div ul, #header_main .hright .hwr-left div.module div div div ul {



	padding: 5px 5px 0 25px;	



	margin: 0;



}







#header_main .hright .hwr-right div.module div div div ul {



	list-style: url(../images/arrow_tleft.png);



}







#header_main .hright .hwr-left div.module div div div ul {



	list-style: url(../images/arrow_tright.png);



}







#header_main .hright .hwr-right div.module div div div ul, #header_main .hright .hwr-left div.module div div div ul {



	color: #1852D2;



}



#header_main .hright .hwr-right div.module div div div ul li a, #header_main .hright .hwr-left div.module div div div ul li a {



	color: #4E1703;



	text-decoration: none;



	font-size: 11px;



}







#header_main .hright .hwr-right div.module div div div ul li a:hover , #header_main .hright .hwr-left div.module div div div ul li a:hover {



	color: #4E1703;



	text-decoration: underline;



}







#newsflash {



	float: left;



	font-size: 11px;



	width: 429px;



	/*height: 220px;*/



	/*background: #dde7b2 url(../images/newsflash_bg.png) bottom left no-repeat;



	color: #5b712d;*/



}







#newsflash table.contentpaneopen  {



	margin: 10px;



	padding: 0px;



}







#newsflash div.module_menu div div div, #newsflash div.module div div div {



	text-align: justify;



}







#newsflash h3 {



	font-family: Tahoma, Arial, sans-serif;



	width: 420px;	



	color: #fff; /*color: #4CAFC6;*/



	font-size: 13px;



	height: 29px;



	text-decoration: none;



	text-align: left;



	padding: 0 0 0 10px;



	/*background: url(../images/newsflash_h3.png) top left no-repeat;*/



	font-weight: bold;



	line-height: 24px;



	margin: 0



}







#newsflash div.module_menu div div div,#newsflash div.module div div div,#newsflash div.module_menu div div,#newsflash div.module div div  {



	background: none;



}











#content {



	width: 870px;



	padding: 0px 40px 0px 20px;

	

	margin-left: 13px;







}







/*#topw {



	width: 900px;



	height: 0px;



	margin: 10px auto 0 auto;



	padding: 0;



	background: url(../images/topw_bg.png) top left repeat-x;







}*/







#logo {



	margin: 0 auto;



	padding: 0;



	line-height: 24px;



}







#logo a, #logo a:link, #logo a:hover {



	font-weight: bold;



	font-family: Tahoma;



	font-size: 18px;



	padding:0;



	margin: 0;



	letter-spacing: 1px;



	color: #fff;



	text-decoration: none;



	outline: none;



	



}



















div#timedate {



	font-size: 12px;



	font-weight: bold;



	color: #AB4C37;



	text-align: center;



	padding: 0 0 10px 0;	



}







#leftcolumn ,#rightcolumn {



	margin: 0;



	width: 200px;



	float: left;



	padding: 0 0 10px 0;



	text-align: left;



}







div#maincolumn {



	float: left;



	width: 870px;



	padding: 0px 40px 0px 20px;



	padding:0;



}







.m1{



	background: none;



	padding: 10px 0 10px 0;



}







.m1_f {



	background: none;



	padding: 10px 0 10px 10px;



}







div#maincolumn_full {



	float: left;



	width: 870px;



	padding: 0px 40px 0px 0px;



	margin: 0px 40px 0px 0px;



}







div.cpathway {



	margin: 0 0 10px 0;



	padding: 0;



	height: 25px;



	background: transparent url(../images/cpathway-right.jpg) bottom right no-repeat;



}







div.cpathway div.cpleft {



	margin: 0;



	padding: 0;



	width: 100%;



	height: 25px;



	background: transparent url(../images/cpathway-left.jpg) bottom left no-repeat;



}







div.cpathway span {



	padding: 0 10px;



	color: #999999;



	line-height: 23px;



	font-size: 11px;



}







div.cpathway span a {



	color: #999999;



}







div.nopad {



	overflow: hidden;



	padding: 0;



}



div.nopad form#jForm p, div.nopad form#jForm  div#navigation {



	padding: 5px 0 0 10px;



}



div.nopad ul {



	clear: both;



}







td.middle_pad {



	width: 20px;



}







#banner_l {



	text-align: left;



	padding: 0 0 0 24px;



}







#footer {



	margin: 0 auto;



	text-align: center;



	width: 940px;



	height: 54px;



}







#footer p {



	height: 20px;



	text-align: right;



	padding: 10px  0 0;



	color: #666666;



}











/*****************************************/



/*** Joomla! specific content elements ***/



/*****************************************/







div.offline {



	background: #fffebb;



	width: 100%;



	position: absolute;



	top: 0;



	left: 0;



	font-size: 1.2em;



	padding: 5px;



}







/* headers */



div.componentheading {



	height: 22px;



	padding: 0 0 0 10px;



}



table.blog {



	



}







.style1 {font-size: 12px;}



.style2 {font-weight: bold;}











h1 {



	padding: 0;



	font-family: Arial, Verdana,  Helvetica, sans-serif;



	font-size: 14px;



	margin-left: 0px;



	line-height: 19px;



	color: #333333;



	}	











h2, .contentheading {



	padding: 0;



	font-family: Tahoma, Arial, sans-serif;



	font-size: 12px;



	vertical-align: middle;



	color: #607630;



	text-align: left;



	font-weight: bold;



}







table.contentpaneopen h3 {



	margin-top: 25px;



}







h4 {



	font-family: Tahoma, Arial, sans-serif;



	color: #333;



}







h3, .componentheading, table.moduletable th, legend {



	margin: 0;



	font-family: Tahoma, Arial, sans-serif;



	font-size: 14px;



	text-align: left;



	color: #607630;



	padding: 0;



}



/* small text */



.small {



	font-size: 10px;



	color: #888;



	font-weight: normal;



	text-align: left;



}







.modifydate {



	height: 20px;



	vertical-align: bottom;



	font-size: 10px;



	color: #888;



	font-weight: normal;



	text-align: right;



}







.createdate {



	height: 20px;



	vertical-align: top;



	font-size: 10px;



	color: #888;



	font-weight: normal;



	vertical-align: top;



	padding-top: 0px;



}







a.readon {



	display: block;



	float: right;



	text-decoration: none;



	line-height: 14px;



	font-size: 10px;



	text-decoration: none;



	color: #7e954a;



	border-bottom: solid 1px #607630;



}







a.readon:hover {



	color: #607630;



	text-decoration: none;



	border-bottom: solid 1px #fff;







}







/* form validation */



.invalid { border-color: #ff0000; }



label.invalid { color: #ff0000; }











/** overlib **/



















/* menu links */



a.mainlevel:link, a.mainlevel:visited {



	padding-left: 1px;



	margin: 0;



         width: 300px;



	line-height: 28px;



	text-decoration: none;



	color: #87AA2B;



	font-weight: bold;



	font-size: 14px;



         display:block; 



         position: relative; 



         overflow: visible;







}







a.mainlevel:hover {







}







/* spacers */



span.article_separator {



	display: block;



	height: 20px;



}







.article_column {







}







.column_separator {



	



}







td.buttonheading {



	text-align: right;



	width: 0;



}







.clr {



	clear: both;



}







table.blog span.article_separator {



	display: block;



	height: 20px;



}















/* table of contents */



table.contenttoc {



  margin: 5px;



  border: 1px solid #ccc;



  padding: 5px;



}







table.contenttoc td {



  padding: 0 5px;



}











/* content tables */



td.sectiontableheader {



  color: #333;



  font-weight: bold;



  padding: 4px;



  border-bottom: 1px solid #666;



}







tr.sectiontableentry0 td,



tr.sectiontableentry1 td,



tr.sectiontableentry2 td {



  padding: 4px;



}







td.sectiontableentry0,



td.sectiontableentry1,



td.sectiontableentry2 {



  padding: 3px;



  color: #333;



  font-size: 10px;



}











/* content styles */



.contentpaneopen, table.contentpane {



	margin: 0;



	padding: 0;



}







table.contentpane td{



	text-align: left;



}







table.contentpane td.contentdescription {



	width: 100%;



}







table.contentpane  {



	text-align: left;



	float: left;



	width: 100%;



	margin: 8px;



}







table.contentpane ul li a .category {



	color: #FF8800;



}







table.contentpane ul li {



	color: #333;



}







table.contentpaneopen {



	margin: 2px 0px;



}







table.contentpaneopen li {



	margin-bottom: 0px;



}







table.contentpaneopen fieldset {



	border: 0;



	border-top: 1px solid #669933;



}







table.contentpaneopen h3 {



	margin-top: 0px;



}







table.contentpaneopen h4 {



	font-family: Tahoma, Arial, sans-serif;



	color: #669933;



}







.highlight {



	background-color: #fffebb;



}







/* module control elements */



table.user1user2 div.moduletable {



	margin-bottom: 0px;



}







div.moduletable, div.module {



  margin-bottom: 25px;



}







div.module_menu, div.module {



	margin: 0;



	padding: 0px 75px 0px 400px;



	color: #829300;



}







div.module_menu div, div.module {



	



}







div.module_menu div div, div.module div div {



	margin: 0 0 15px 0;



	padding: 0;



	background: url(../images/menu_bottom.png) bottom left no-repeat;



}







#newsflash div.module_menu div div, #newsflash div.module div div, #search div.module_menu div div, #search div.module div div  {



	padding: 0;



	margin: 0;



}







div.module_menu div div div, div.module div div div{



	margin: 0;



	background: url(../images/menu_top_out.png) top left no-repeat;



	text-align: center;



	padding: 0 0 10px 0;



}











div.module_menu div div div div, div.module div div div div {



	background: none;



	padding: 4px 8px;



	text-align: left;



}







div.module div div div form {



	padding: 4px 0 0 4px;



	margin: 0 auto;



	text-align: left;



}







div.module div div div form table td {



	text-align: left;



}







div.module div div div form ul{



	margin: 10px 0 0;



	padding: 0; 



	list-style: none;



}







div.module_menu ul {



	list-style: none;



	text-align: left;



	padding: 0;



}







div.module_menu ul li{



	margin: 0;



	padding: 10px;



}







div.module_menu ul li a:link, div.module_menu ul li a:visited {



	font-weight: bold;



	/*background: transparent url(../images/blue/bullet2.jpg) top right no-repeat;*/



	padding: 125px 150px 0px 480px;



         margin: 125px 0px 0px 0px;



	line-height: 24px;



	text-decoration: none;



	color: #829300;



	font-size: 14px;



}







div.module_text div div div div  {



	margin:0 auto;



	



}







div.bannergroup_text {



	display:block;



	width:180px;



	background: url(../images/menu_bottom.png) bottom left no-repeat;



	padding: 10px 10px 0 10px;



}



.bannerheader {



padding: 0 0 0 6px;



}







/*SUBMENU POSITION*/



#leftcolumn ul.menu li#current ul {



	margin: 0;



	padding: 0;



}







#leftcolumn ul.menu li#current ul li {



	margin: 0;



	padding: 0;



}







/*CURRENT SUBMENU POSITION*/



#leftcolumn ul.menu li ul {



	margin: 0;



	padding: 0;



}







#leftcolumn ul.menu li.parent ul li a {



	text-decoration: none;



	color: #666;



	margin: 0;



	font-size: 11px;



	



	font-weight: normal;



	display: block;



	line-height: 12px;



	padding: 0 0 0 12px;



	border: none;



	height: 18px;



}







#leftcolumn ul.menu li#current ul li a:hover {



	color: #333;



}







#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {



	list-style: none;



}







/* forms */



#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {



	margin: 6px 0;



	padding: 0;



	list-style: none;



}







#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {



	margin: 0;



	padding: 0 2px;



}







table.adminform textarea {



  width: 540px;



  height: 400px;



  font-size: 1em;



  color: #000099;



}







form#form-login fieldset { 



	border: 0 none; 



	margin: 0; 



	padding: 0;



}



form#form-login ul li{ 



	padding: 0; 



}







form#form-login ul li a {



	text-align: left;



	padding: 0;



	font-size: 10px;



}







/* thumbnails */



div.mosimage         {  margin: 5px; }



div.mosimage_caption {  font-size: .90em; color: #333; }







div.caption       { padding: 0 10px 0 10px; }



div.caption img   { border: 1px solid #CCC; }



div.caption p     { font-size: .90em; color: #333; text-align: center; }







/* Parameter Table */



table.paramlist {



	margin-top: 5px;



}







table.paramlist td.paramlist_key {



	width: 128px;



	text-align: left;



	height: 30px;



}







table.paramlist td.paramlist_value {



}







div.message {



	font-family: Tahoma, Arial, sans-serif;



	font-weight: bold;



	font-size : 14px;



	color : #c30;



	text-align: center;



	width: auto;



	background-color: #f9f9f9;



	border: solid 1px #d5d5d5;



	margin: 3px 0px 10px;



	padding: 3px 20px;



}







/* Banners module */







/* Default skyscraper style */



.bannergroup {



}







.banneritem {



}







/* Text advert style */







.banneritem_text {



	padding: 4px 8px;



	font-size: 11px;



}







.bannerfooter_text {



	padding: 8px 20px;



	font-size: 11px;



	text-align: right;



}







/* System Messages */











/* see system general.css */







.pagination span { padding: 2px; }



.pagination a    { padding: 2px; }







/* Polls */



.pollstableborder td {



	text-align: left;



}







/* Frontend Editing*/



fieldset {



	border: 1px solid #ccc;



	margin-top: 15px;



	padding: 15px;



}







legend {



	margin: 0;



	padding: 0 10px;



}







td.key {



	border-bottom:1px solid #eee;



	color: #333;



}







/* Tooltips */



.tool-tip {



	float: left;



	background: #ffc;



	border: 1px solid #D4D5AA;



	padding: 5px;



	max-width: 200px;



}







.tool-title {



	padding: 0;



	margin: 0;



	font-size: 100%;



	font-weight: bold;



	margin-top: -15px;



	padding-top: 15px;



	padding-bottom: 5px;



	background: url(../../system/images/selector-arrow.png) no-repeat;



}







.tool-text {



	font-size: 100%;



	margin: 0;



}







/* System Standard Messages */



/* System Error Messages */



#system-message dd.error ul { 



     color: #999; 



     background: none; 



     border-top: 1px solid #829300; 



     border-bottom: 1px solid #829300;



     padding: 0;



     margin: 0;



	 list-style: none;



}







/* System Notice Messages */



#system-message dd.notice ul { 



     color: #ECA5A7; 



     background: none; 



     border-top: 1px solid #829300; 



     border-bottom: 1px solid #829300;



     padding: 3px;



     margin: 0 0 5px 0;



	 list-style-image: none;



}







#system-message dd {



     text-indent: 0;



}







#system-message dd ul {



     list-style: none;



     color: #f00; 



     background: none; 



     border-top: 1px solid #829300; 



     border-bottom: 1px solid #829300;



	 list-style-image: none;



}







#system-message {



     margin: 5px auto;



	 text-align: center;



	 width: 98%;



}















/* ****************************************************************************** */



/* blue */



input, button {



	border: none;



}



/* blue */



input[type="checkbox"], input[type="radio"]{



   background: transparent;



   border: none;



}





